zypper --auto-agree-with-licenses geht nicht.
Wann wird der Fehler behoben